
Audacious - Feature #445

Repeat Modes in repeat button on main bar

May 18, 2014 11:40 - jEsuSdA 8)

Status: Rejected Start date: May 18, 2014

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: plugins/qtui Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Audacious repeat button only suport repat on/of mode.

It will be great allow these repeat modes:

repeat off

repeat all

repeat this song

repeat this album

This feature is found in almost every music player, so, I think Audacious must have this.

In this image (see the latest icons) you can see the repeat mode icons that reflects what I'm trying to say:

http://img260.imageshack.us/img260/2858/picture1pw5.png

History

#1 - December 02, 2019 20:23 - John Lindgren

- Category set to plugins/qtui

#2 - April 14, 2020 14:47 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have not seen activity in over 3 years
